Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 16 Nov 2022 17:39:14 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery The driver delivering the order was very rude when he contacted me this evening.  I gave my address with the order and I under stand they prefer the location map sent to them.  However, I was away from home today from 9 am to 6pm.  My guard said no one showed up today for the delivery.  I checked my phone And he called soon after.  He was angry I hadn't answered my phone.  I told him I was sorry but I had given the full address and there was someone with money to collect the purchase.  He asked where do you work?  Then he wanted to know my nationality.  None of his business.  Very bad deliver person and I am tired after a full day of work. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5280545